package com.weiqi.vo;

import java.io.Serializable;
import java.util.List;

public class AutoBiStatisticVo implements Serializable {
    private int submitCount;
    private int prodSubmitCount;
    private int marketingSubmitCount;
    private int finMarketingSubmitCount;
    private int prodSuccessCount;
    private int marketingSuccessCount;
    private int finMarketingSuccessCount;
    private List<AutoBiStatisticSpVo> splist;

    public int getSubmitCount() {
        return submitCount;
    }

    public void setSubmitCount(int submitCount) {
        this.submitCount = submitCount;
    }

    public int getProdSubmitCount() {
        return prodSubmitCount;
    }

    public void setProdSubmitCount(int prodSubmitCount) {
        this.prodSubmitCount = prodSubmitCount;
    }

    public int getMarketingSubmitCount() {
        return marketingSubmitCount;
    }

    public void setMarketingSubmitCount(int marketingSubmitCount) {
        this.marketingSubmitCount = marketingSubmitCount;
    }

    public int getProdSuccessCount() {
        return prodSuccessCount;
    }

    public void setProdSuccessCount(int prodSuccessCount) {
        this.prodSuccessCount = prodSuccessCount;
    }

    public int getMarketingSuccessCount() {
        return marketingSuccessCount;
    }

    public void setMarketingSuccessCount(int marketingSuccessCount) {
        this.marketingSuccessCount = marketingSuccessCount;
    }

    public List<AutoBiStatisticSpVo> getSplist() {
        return splist;
    }

    public void setSplist(List<AutoBiStatisticSpVo> splist) {
        this.splist = splist;
    }

    public int getFinMarketingSubmitCount() {
        return finMarketingSubmitCount;
    }

    public void setFinMarketingSubmitCount(int finMarketingSubmitCount) {
        this.finMarketingSubmitCount = finMarketingSubmitCount;
    }

    public int getFinMarketingSuccessCount() {
        return finMarketingSuccessCount;
    }

    public void setFinMarketingSuccessCount(int finMarketingSuccessCount) {
        this.finMarketingSuccessCount = finMarketingSuccessCount;
    }

    @Override
    public String toString() {
        return "AutoBiStatisticVo{" +
                "submitCount=" + submitCount +
                ", prodSubmitCount=" + prodSubmitCount +
                ", marketingSubmitCount=" + marketingSubmitCount +
                ", finMarketingSubmitCount=" + finMarketingSubmitCount +
                ", prodSuccessCount=" + prodSuccessCount +
                ", marketingSuccessCount=" + marketingSuccessCount +
                ", finMarketingSuccessCount=" + finMarketingSuccessCount +
                ", splist=" + splist +
                '}';
    }
}